Gtk2::Pango::AttrShape(3)

NAME
Gtk2::Pango::AttrShape

METHODS

  attribute = Gtk2::Pango::AttrShape->new ($ink_rect, $logical_rect, ...)

* $ink_rect (array reference)
* $logical_rect (array reference)
* ... (list)

  array reference = $attr->ink_rect (...)

* ... (list)

  array reference = $attr->logical_rect (...)
* ... (list)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.